Bug 187989 - Copied items do not paste correctly
Copied items do not paste correctly
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 02:16 EDT by Zigzagcom
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-07 11:17:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (116.02 KB, image/png)
2006-04-05 02:16 EDT, Zigzagcom
no flags Details

  None (edit)
Description Zigzagcom 2006-04-05 02:16:32 EDT
Description of problem:
After opening the "messages" log in System Log Viewer, I wanted to copy and
paste a single line from the output for a google search. I highlight the line,
go to Edit-->Copy in the menu of the logviewer, and then paste the copied line
either in gedit or the browser, but instead of the selected line, it pastes the
line two entries or higher above the copied line. So far I have determined that
the following log files are affected by this behaviour:
messages
secure
yum.log

The following logs are not affected on my system:
dmesg
Xorg.0.log

Version-Release number of selected component (if applicable):
System Log Viewer 2.14.0

How reproducible:
Always

Steps to Reproduce:
1.Open log viewer
2.Open the log to monitor
3.Highlite line in log
4.Select from menu Edit-->Copy
5.Paste copied line to gedit or other text entry field  
Actual results:
The pasted line is not the copied line

Expected results:
The pasted line matches the copied line

Additional info:
Comment 1 Zigzagcom 2006-04-05 02:16:33 EDT
Created attachment 127323 [details]
screenshot
Comment 2 Chris Lumens 2006-04-07 11:17:13 EDT
system-logviewer was not included in FC5.
Comment 3 Zigzagcom 2006-04-07 12:32:54 EDT
(In reply to comment #2)
> system-logviewer was not included in FC5.
I am surprised, as it is a part of gnome-utils-2.14.0-3, i.e., it is not a
seperate component anymore. Am I missing something?


Note You need to log in before you can comment on or make changes to this bug.